@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');

.Orbitron{
    font-family: 'Orbitron', sans-serif
}

body{
    background-image: url("../assets/LevelBackground.png");
    background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

#button{
    height: 100px;
    width: 100px;
    font-size: 100%;
    font-family: "Orbitron", sans-serif;
    background-color: lightgreen;
    border-radius: 50px;
    background-image: url("images/Potato Battery.png");
}